View Issue Details

IDProjectCategoryView StatusLast Update
0006113Talermerchant-pos-terminal (Android App)public2020-03-31 16:04
ReportergroteAssigned Togrote 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0006113: Show Meaningful Configuration Parsing Errors
DescriptionCurrently, the only say invalid configuration, but don't tell the user what is wrong. We should change this and give users a chance to fix things without having to run logcat.
TagsNo tags attached.

Activities

grote

2020-03-09 19:18

developer   ~0015441

Resolved in 96da1b7

Issue History

Date Modified Username Field Change
2020-03-03 18:36 grote New Issue
2020-03-03 18:36 grote Status new => assigned
2020-03-03 18:36 grote Assigned To => grote
2020-03-09 19:18 grote Note Added: 0015441
2020-03-09 19:20 grote Status assigned => resolved
2020-03-09 19:20 grote Resolution open => fixed
2020-03-31 16:04 Christian Grothoff Status resolved => closed